import React, { Component } from 'react';
import { LocaleProvider } from 'antd';
import zhCN from 'antd/lib/locale-provider/zh_CN';
import './app.less';

export default class extends Component {
  constructor(props) {
    super(props);
    const state = {};
    this.state = state;
  }

  render() {
    const { children } = this.props;
    return <LocaleProvider locale={zhCN}>{children}</LocaleProvider>;
  }
}
